Portfolio

List investors across Portfolio and Platform

GET/portfolio/investors/portfolio-and-platform

Returns a combined list of investors from both the Portfolio system and the Platform. Includes investors that have been imported into Portfolio as well as those that only exist in Platform.

Responses

200
[
  {
    "name": "portfolio",
    "label": "Portfolio",
    "children": [
      {
        "value": "string",
        "label": "string"
      }
    ]
  }
]

Examples

curl https://your-org-domain/kong/core/api/v2/portfolio/investors/portfolio-and-platform\
  -H "Authorization: Bearer $HELM_API_KEY"\
  -H "Content-Type: application/json"